import com.alicebiometrics.onboarding.sandbox.SandboxError

class TransformationTools {
    companion object {
        fun stringFromSandboxError(sandboxError: SandboxError): String {
            when (sandboxError) {
                SandboxError.INVALIDSANDBOXTOKEN -> return "Invalid Sandbox Token"
                SandboxError.CLIENTERROR -> return "Client error"
                SandboxError.SERVERERROR -> return "clientError"
                SandboxError.UNKNOWNERROR -> return "Unknown Error"
                SandboxError.ENCODINGERROR -> return "Encoding Error"
                SandboxError.CONNECTIONERROR -> return "Connection Error"
                else -> return "Unknown Error"
            }
        }
    }
}
